package cn.com.countrygarden.bi.main.dto;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;

public class CanteenScoresocedaanDTO {
	
	 
	    private String id;
	    
	    private String staffId;
	    
	 
	    /**
	     * 员工部门名称
	     */
	    
	     private String depname;
	     
	     private String name;//答题人
	        
	     @JsonFormat(pattern="yyyy-MM-dd HH:mm:ss",timezone = "GMT+8")
	 	private Date createTime;
	  
	    /**
	     * 问题ID
	     */
	 	
	    private String problemId;
	    
	    private Integer typeid;
	    
	    /**
	     * 问题名
	     */
	    
	    private String title;
	 	/**
	     * 选项id
	     */
	 	
	    private Integer questionnaireproblemoptionId;
	    
	    /**
	     * 选项名
	     */
	 	
	    private String rqponame;
	    /**
	     * 得分
	     */
	 	
	    private Integer score;
	    /**
	     * 答案
	     */
	 	
	    private String answer;
	    
	    
	    
		public String getStaffId() {
			return staffId;
		}
		public void setStaffId(String staffId) {
			this.staffId = staffId;
		}
		public Integer getTypeid() {
			return typeid;
		}
		public void setTypeid(Integer typeid) {
			this.typeid = typeid;
		}
		public String getTitle() {
			return title;
		}
		public void setTitle(String title) {
			this.title = title;
		}
		public String getId() {
			return id;
		}
		public void setId(String id) {
			this.id = id;
		}
		public String getDepname() {
			return depname;
		}
		public void setDepname(String depname) {
			this.depname = depname;
		}
		public String getProblemId() {
			return problemId;
		}
		public void setProblemId(String problemId) {
			this.problemId = problemId;
		}
		public Integer getQuestionnaireproblemoptionId() {
			return questionnaireproblemoptionId;
		}
		public void setQuestionnaireproblemoptionId(Integer questionnaireproblemoptionId) {
			this.questionnaireproblemoptionId = questionnaireproblemoptionId;
		}
		public String getRqponame() {
			return rqponame;
		}
		public void setRqponame(String rqponame) {
			this.rqponame = rqponame;
		}
		public Integer getScore() {
			return score;
		}
		public void setScore(Integer score) {
			this.score = score;
		}
		public String getAnswer() {
			return answer;
		}
		public void setAnswer(String answer) {
			this.answer = answer;
		}
		public String getName() {
			return name;
		}
		public void setName(String name) {
			this.name = name;
		}
		public Date getCreateTime() {
			return createTime;
		}
		public void setCreateTime(Date createTime) {
			this.createTime = createTime;
		}
	    
	    

}
